/* ================================================================================ */
/*      共通スタイル定義                                                            */
/* ================================================================================ */
html {
	overflow-y			:scroll;
	overflow-x			:scroll;
	height				:100%;
}
body {
	margin				:0;
	background			:url(../images/back_img.jpg);
	background-position	:center -30px;
	background-repeat	:no-repeat;
	color				:#000000;
	font-size			:13px;
	font-family			:sans-serif;
}
body#popupbody {
	background			:none;
}
img	{
	border				:none;
}
/* ================================================================================ */
/*      CONTAINER                                                                   */
/* ================================================================================ */
* html div#container{
	height				:100%;
}
div#container{
	margin				:0px auto;
	position			:relative;
	min-height			:100%;
}
body > #container {
	height				:auto;
}

/* ================================================================================ */
/*	  HEADER                                                                      */
/* ================================================================================ */
span#tooltip_syslogo{
	line-height			:0.1;
	color				:white;
	width				:200px;
	background			:#FF9900;
	border				:2px solid white;
	padding				:1em;
	font-size			:12px;
	opacity				:0.9;
	position			:absolute;
	display				:none;
}
span#tooltip_souko{
	line-height			:0.1;
	color				:white;
	width				:200px;
	background			:#FF9900;
	border				:2px solid white;
	padding				:1em;
	font-size			:12px;
	opacity				:0.9;
	/*position			:absolute;*/
	position			:absolute;
	display				:none;
}
span#tooltip_login{
	line-height			:0.1;
	color				:white;
	width				:200px;
	background			:#FF9900;
	border				:2px solid white;
	padding				:1em;
	font-size			:12px;
	opacity				:0.9;
	position			:absolute;
	display				:none;
}
span#tooltip_ninusi{
	line-height			:0.1;
	color				:white;
	width				:200px;
	background			:#FF9900;
	border				:2px solid white;
	padding				:1em;
	font-size			:12px;
	opacity				:0.9;
	position			:absolute;
	display				:none;
}
div#header {
	position			:fixed;
	margin				:0;
	padding				:0;
	width				:100%;
	height				:64px; 
	top					:0;
	z-index				:1;
	background			:#fff;
	font-size			:13px;
}
div#header div#header_inner {
	margin				:0;
	padding				:0;
	width				:100%;
	height				:40px;
}
div#header div#header_inner h1 {
	margin				:0;
	padding				:5px;
	font-size			:16px;
	float				:left;
}
div#header div#header_inner h1 img {
	vertical-align		:bottom;
}
div#header div#header_inner table#login_info {
	margin				:5px 5px auto auto;
	font-size			:12px;
	float				:right;
}
div#header div#g_navi {
	margin				:0;
	padding				:0;
	width				:100%;
	height				:26px; 
}
div#header div#g_navi_auth {
	margin				:0;
	padding				:0;
	width				:100%;
	height				:26px; 
	background-image	: url(../images/menubar.png);

}
div#page_title {
	margin				:75px 20px 0 20px;
	padding				:0;
	width				:auto;
}
div#page_title h2 {
	margin				:0;
	padding				:0;
	color				:#03c;
	font-size			:20px;
	color				:white;
	text-shadow			:-1px -1px 2px #000000,   1px -1px 2px #000000,  -1px 1px 2px #000000,  2px 2px 3px #000000, -2px 2px 3px #000000, 2px -2px 3px #000000; 
	 
}
/* ================================================================================ */
/*   MAIN CONTENTS                                                                  */
/* ================================================================================ */
div#main_contents {
	margin					:5px 20px 50px 20px;
	padding					:5px;
	font-size				:13px;
	border					:solid 1px #6cf;
	border-radius			:10px;
	-webkit-border-radius	:10px;
	-moz-border-radius		:10px;
	box-shadow				:1px 1px 3px 3px rgba(0,0,0,0.3);
	-moz-box-shadow			:1px 1px 3px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow		:1px 1px 3px 3px rgba(0,0,0,0.3);
	-o-box-shadow			:1px 1px 3px 3px rgba(0,0,0,0.3);
	-ms-box-shadow			:1px 1px 3px 3px rgba(0,0,0,0.3);
	padding-bottom			:30px;
	background				:#fff;
	opacity					:0.9;
	filter					:alpha(opacity=95,finishopacity=95);

}
/* ================================================================================ */
/*	  FOOTER                                                                        */
/* ================================================================================ */
div#footer {
	margin				:0;
	padding				:0;
	width				:100%;
	position			:relative;
	height				:auto;
	bottom				:0;
}
div#footer p#company_logo {
	margin				:0;
	padding				:5px;
	text-align			:right;
}
p.ttl_sys_message {
	margin				:15px 0 5px 0;
	font-size			:13px;
}

/* ================================================================================ */
/*	  TITLE                                                                         */
/* ================================================================================ */
title{
}
/* ================================================================================ */
/*	  FORM                                                                          */
/* ================================================================================ */
form {
	margin				:0pt 0pt 0pt;
}
/* ================================================================================ */
/*      UL                                                                          */
/* ================================================================================ */
ul {
	margin				:0pt 0pt 0pt;
}
/* ================================================================================ */
/*      A                                                                           */
/* ================================================================================ */
a {
	text-decoration		:none;
}
/* ================================================================================ */
/*      IMG                                                                         */
/* ================================================================================ */
img {
     border				:none;
     vertical-align		:middle;
}
/* ================================================================================ */
/*      INPUT TEXT                                                                  */
/* ================================================================================ */
INPUT[type="text"] {
	font-family			:"MS UI Gothic", "ＭＳ Ｐゴシック", Osaka, "ＭＳ ゴシック", Gothic, sans-serif;
}
input [type=text]::-ms-clear { 
	display				: none; 
} 
/* ================================================================================ */
/*      INPUT Button                                                                */
/* ================================================================================ */
input[type="button"]{
	padding				:6;
	color				:blue;
}
/* ================================================================================ */
/*      INPUT Submit                                                                */
/* ================================================================================ */
input[type="submit"]{
	padding				:6;
	color				:blue;
}
/* ================================================================================ */
/*      INPUT CheckBox                                                              */
/* ================================================================================ */
input[type="checkbox"] {
}
/* ================================================================================ */
/*      INPUT Radio                                                                 */
/* ================================================================================ */
input[type="radio"] {
}
/* ================================================================================ */
/*      SELECT                                                                      */
/* ================================================================================ */
select {
}
/* ================================================================================ */
/*      DIV  gridarea                                                               */
/* ================================================================================ */
DIV.bodyArea {
}
/* ================================================================================ */
/*      DIV  pagingArea                                                             */
/* ================================================================================ */
div.pagingArea {
	display				:block;
	margin				:1px 0 1px 0; */
	padding				:0;
	width				:auto;
	height				:auto;
	font-size			:12px;
	text-align			:right;
	clear				:both;
}
/* ================================================================================ */
/*      DIV  navListArea                                                            */
/* ================================================================================ */
div.navListArea{
	font-size			:14px;
	margin				:5px;
	margin-top			:10px;
	margin-left			:15px;
	border				:2px solid #9fb7d4;
	padding				:5px;
	float				:left;
	width				:27%; 
    min-height			:10px;
}	
ul.navList{
	margin				:0px;
	padding				: 0px;
	list-style-position	:inside;
}	
li.navgroupmei{
	margin				:0px;
	padding				:0px;
	list-style-position	:inside;
	
}	
ul.navitemList{
	margin				:0px;
	padding				:0px;
	list-style-position	:inside;
}	
li.navitem{
	margin				:0px;
	margin-left			:35px;
	margin-right		:15px;
	padding				:0px;
	list-style-position	:inside;
}

/* ================================================================================ */
/*      TEXTAREA                                                                    */
/* ================================================================================ */
textarea {
}
/* ================================================================================ */
/*      TD                                                                          */
/* ================================================================================ */
td{
}
/* ================================================================================ */
/*      FIELDSET                                                                    */
/* ================================================================================ */
fieldset {
	margin				:2px 0 20px;
	padding				:1;
}
legend {
	margin				:0 0 0 20px;
	padding				:5px 10px;
	color				:blue;
	font-weight			:bold;
	font-size			:15px;
}
/* ================================================================================ */
/*      以下　Class別　定義  　                                                     */
/* ================================================================================ */
td {
	  white-space: nowrap;
}
/* ================================================================================ */
/*       grid table scroll 対応                                                     */
/* ================================================================================ */
div.gridParent{
	position			:relative;
	width				:97%; 
	min-height			:150px; 
}
div.gridChild{
	height				:97%; 
	overflow			:auto; 
}
/* ================================================================================ */
/*		popup grid table scroll 対応                                                */
/* ================================================================================ */
div.popupgridParent{
	position			:relative;
	/*width				:auto; */
	/*min-height		:100px;*/ 
	width				:97%; 
	min-height			:100px; 
}
div.popupgridChild{
	/*height			:auto;*/ 
	/*overflow			:scroll;*/ 
	height				:97%; 
	overflow			:auto; 
}
/* ================================================================================ */
/*      TABLE CLASS：search       検索条件                                          */
/* ================================================================================ */
table.search{
	width				:100%;
	padding				:0px;
	border-collapse		:separate;
	border-spacing		:0px;
	font-size			:13px;
}
/* ================================================================================ */
/*	  TABLE CLASS：search td    検索条件                                            */
/* ================================================================================ */
table.search td.label{
	color				:white;
	font-weight			:normal;
	background			:url(../images/searchlabel.png) no-repeat; 
	text-align			:right; 
	border				:none;
}
/* ================================================================================ */
/*      TABLE CLASS：search       認証系画面                                        */
/* ================================================================================ */
table.attestation{
	text-align			:center;
	margin				:auto;
	width				:30%;
	padding				:0px;
	border-collapse		:separate;
	border-spacing		:0px;
}
/* ================================================================================ */
/*	  TABLE CLASS：search td	認証系画面                                          */
/* ================================================================================ */
table.attestation td.label{
	color				:navy;
	font-weight			:normal;
	background			:url(../images/searchlabel.png) no-repeat;
	text-align			:right; 
	border				:none;
}
/* ================================================================================ */
/*      TABLE CLASS：search td    認証系画面                                        */
/* ================================================================================ */
table.attestation td.values{
	color				:navy;
	font-weight			:normal;
	text-align			:left; 
	border				:none;
}
/* ================================================================================ */
/*      TABLE CLASS：header                                                         */
/* ================================================================================ */
table.headar{
	width				:100%;
	height				:25px;
	padding				:0px;
	border-collapse		:collapse;
	border-spacing		:0px;
	border				:none;
}
/* ================================================================================ */
/*      TABLE CLASS：header  td                                                     */
/* ================================================================================ */
table.headar td{
	color				:navy;
	font-weight			:bold;
	width 				:auto;
}

/* ================================================================================ */
/*      TABLE CLASS：header  colHead                                                */
/* ================================================================================ */
table.colHead {
	background-color	:whitesmoke ;
	border-collapse		:collapse;
	border-spacing		:0;
	width				: auto;
}
/* ================================================================================ */
/*      TABLE CLASS：grid                                                           */
/* ================================================================================ */
table.grid{
	table-layout		:auto;
	width				:auto; 
	padding				:0px;
	border-collapse		:collapse;
	border-spacing		:0px;
	border				:1px solid #808080;
}
/* ================================================================================ */
/*	  TABLE CLASS：grid td label                                                    */
/* ================================================================================ */
table.grid th.head{
	color				:navy;
	font-weight			:normal;
	color				:white;
	background			:url(../images/gridlabel.png) no-repeat;
	text-align			:center; 
	padding				:1px;
	border-right		:1px solid #808080;
	border-bottom		:1px solid #808080;
	width 				: auto;
}
table.grid td.head{
	color				:navy;
	font-weight			:normal;
	color				:white;
	background			:url(../images/gridlabel.png) no-repeat;
	text-align			:center; 
	padding				:1px;
	border-right		:1px solid #808080;
	border-bottom		:1px solid #808080;
	width 				:auto;
}
/* ================================================================================ */
/*      TD CLASS：grid td                                                           */
/* ================================================================================ */
table.grid td{
	padding				:1;
	border-collapse		:separate;
	border-spacing		:0px;
	margin				:0;
	border-right		:1px solid #808080;
	border-bottom		:1px solid #808080;
	width 				:auto;
}
/* ================================================================================ */
/*      TABLE CLASS：popupgrid                                                      */
/* ================================================================================ */
table.popupgrid{
	width				:100%; 
	padding				:0px;
	border-collapse		:collapse;
	border-spacing		:0px;
	white-space			:nowrap;
	border				:1px solid #808080;
}
/* ================================================================================ */
/*      TABLE CLASS：popupgrid td label                                             */
/* ================================================================================ */
table.popupgrid td.head{
	color				:navy;
	font-weight			:normal;
	color				:white;
	background			:url(../images/gridlabel.png) no-repeat;
	text-align			:center; 
	padding				:1px;
	border-right		:1px solid #808080;
	border-bottom		:1px solid #808080;
}
/* ================================================================================ */
/*      TD CLASS：popupgrid td                                                      */
/* ================================================================================ */
table.popupgrid td{
	padding				:1px;
	border-collapse		:separate;
	border-spacing		:0px;
	margin				:0px;
	border-right		:1px solid #808080;
	border-bottom		:1px solid #808080;
}
/* ================================================================================ */
/*      TABLE CLASS：action_buttons  (操作ボタン配置場所)                           */
/* ================================================================================ */
table.action_button {
	margin				:5px 5px;
	width				:97%;
	padding				:3px;
	border-collapse		:separate;
	border-spacing		:0px;
	font-size			:13px;
}

/* ================================================================================ */
/*      TABLE CLASS：attestation_buttons  (ログインボタン配置場所)                  */
/* ================================================================================ */
table.attestation_buttons{
	text-align			:center;
	width				:40%;
	margin				:auto;
	padding				:1px;
	border-collapse		:separate;
	border-spacing		:0px;
	white-space			:nowrap;
}
/* ================================================================================ */
/*      TR  一覧表　奇数行                                                          */
/* ================================================================================ */
tr.odd {
	background-color	:white; 
	border-right		:gainsboro   1px solid;
	border-top			:gainsboro   1px solid;
	border-left			:gainsboro   1px solid;
	border-bottom		:gainsboro   1px solid;
	border-collapse		:collapse;
	border-spacing		:0;
}
/* ================================================================================ */
/*      TR  一覧表　偶数                                                            */
/* ================================================================================ */
tr.even {
	background-color	:#e1fff0; 
	order-right			:gainsboro   1px solid;
	border-top			:gainsboro   1px solid;
	border-left			:gainsboro   1px solid;
	border-bottom		:gainsboro   1px solid;
	border-collapse		:collapse;
	border-spacing		:0;
}
/* ================================================================================ */
/*      TR  エラー行                                                                */
/* ================================================================================ */
tr.error {
	background-color	:red;
	border-right		:gainsboro   1px solid;
	border-top			:gainsboro   1px solid;
	border-left			:gainsboro   1px solid;
	border-bottom		:gainsboro   1px solid;
	border-collapse		:collapse;
	border-spacing		:0;
}
/* ================================================================================ */
/*      TR  更新行                                                                  */
/* ================================================================================ */
tr.modified {
	background-color	:yellow;
	border-right		:gainsboro   1px solid;
	border-top			:gainsboro   1px solid;
	border-left			:gainsboro   1px solid;
	border-bottom		:gainsboro   1px solid;
	border-collapse		:collapse;
	border-spacing		:0;
}

/* ================================================================================ */
/*      以下　個別指定                                                              */
/* ================================================================================ */

/* ================================================================================ */
/*      固定枠の幅(全体)                                                            */
/* ================================================================================ */
.window_width{
    width				:100%;
}
/* ================================================================================ */
/*      画面TITLE                                                                   */
/* ================================================================================ */
.gamen_title{
	font-size			:150%; 
	text-align			:center;
	font-weight			:bold;
	width				:100%;
}
/* ================================================================================ */
/*      表示項目等ALIGN(左、中央、右)                                               */
/* ================================================================================ */
.align_L{
	text-align			:left;
}
.align_C{
	text-align			:center;
}
.align_R{
	text-align			:right;
}
/* ================================================================================ */
/*   カレンダー                                                                     */
/* ================================================================================ */
.calendar_button{
	background-image	:url(../images/calendar_2.gif);
	height				:16px;
	width				:10px;
	border				:none;	
	cursor				:pointer;"
	background-repeat	:no-repeat;
}
/* ================================================================================ */
/*   IINPUT　属性変更                                                               */
/* ================================================================================ */
input.readonly {
	background-color	:gainsboro;
}
input.disabled {
	font-weight			:500;
	color				:#000000;
	background			:#e0e0e0;
}
INPUT.searchable {
	background-color	:lightsteelblue;
}
input.forcusItem {
	background-color	:#ffffcc;
}
input.modified {
	background-color	:yellow;
}
/* ================================================================================ */
/*   ラベル向け　SPAN/DIV　属性変更                                                 */
/* ================================================================================ */
span.reqItem {
	text-decoration		:underline;
}
span.error {
	background-color	:orange;
}
span.modified {
	background-color	:yellow;
}
div.reqItem {
	text-decoration		:underline;
}
div.error {
	background-color	:orange;
}
div.modified {
	background-color	:yellow;
}
/* ================================================================================ */
/*      TEXTAREA - GUIDE   画面最下配置 　ガイド表示用テキストエリア                */
/* ================================================================================ */
textarea.guide{
	background-color	:whitesmoke;
}
/* ================================================================================ */
/*      データ項目への属性表記スタイル(動的変更に設定)                              */
/* ================================================================================ */
input.number {
}
input.alpha {
}
input.alpha_number {
}
input.alphanumeric {
}
input.date {
}
input.yyyymm {
}
input.length {
}
input.ime_on {
	ime-mode			:active;
}
input.ime_off {
	ime-mode			:disabled;
}
input.frm_dt {
}
input.frm_gk {
}
input.frm_su {
}
input.must {
}
input.range_from {
}
input.range_to {
}
input.range_from_or {
}
input.range_to_or {
}
input.chk_or {
}
input.error {
	background-color	:orange;
}
input.clerror {
	background-color	:orange;
}
input.center {
	text-align			:center;
}
input.right {
	text-align			:right;
}
input.igonre_clear {
}
LABEL.must {
	text-decoration		:underline;
}
select.error {
	background-color	:orange;
}
/* ================================================================================ */
/*   個別画面　初期画面	　　　　　　　                                              */
/* ================================================================================ */
div#startPart{
	width				:auto;
	height				:350px;
	vertical-align		:middle;
	text-align			:center;	
}
img#startLogo {
	height				:0px;
	width				:0px;
	position			:absolute;
	top					:30%;
	left				:50%;
	margin-top			:-25px;
	margin-left			:-160px;
}
div#startWordArea{
	vertical-align		:middle;
	text-align			:center;
}
h1#startWord{
	font-size			:40px;
	display				:block;
	vertical-align		:middle;
	text-align			:center;
	height				:102px;
	width				:240px;
	position			:absolute;
	top					:64%;
	left				:55%;
	margin-top			:-50px;
	margin-left			:-160px;
	color				:blue;
	text-shadow			:2px 2px 4px #000000;
}	

/* ================================================================================ */
/*      end  of  list                                                               */
/* ================================================================================ */
